cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Nalley <da...@gnsa.us>
Subject Re: Really need some help here ...
Date Sat, 27 Apr 2013 15:12:09 GMT
On Sat, Apr 27, 2013 at 9:07 AM, Jim L. <jiml@pobox.com> wrote:
> Hi,
>
> I have been trying to build either RPMs or DEB packages for Cloudstack
> 4.0.2 with VMWare enabled, but have been unsuccessful.  I can build
> successfully using Maven (mvn -P deps -D nonoss) but the DEB/RPM build
> processes apparently rebuild on their own without using the artifacts
> created by the Maven build.
>
> We are currently using the Cloudstack 3.0.2 version, but want to take
> advantage of the latest features available with 4.0.2.
>
> Can anyone please help?  Is there a way to install what is being built for
> DEB/RPMs and then manually modify that installed Cloudstack 4.0.2
> environment to support VMWare?
>
>
> Regards,
>
> --Jim L.

Hi Jim,

So while I am happy to help you build those packages, do you really
need to build them yourself?
Wido's yum repo has packages with VMware support (I can't speak for
the debs, I don't think 4.0.2 is there yet)
http://cloudstack.apt-get.eu/rhel/4.0/

--David

Mime
View raw message